## python-mbedtls 2.7.1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.8
# by the following command:
#
#    pip-compile --no-annotate --resolver=backtracking setup.py
#
certifi==2023.5.7
typing-extensions==4.7.1
