=== debian/changelog ===
python-mbedtls (2.7.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * New upstream version 2.7.1
  * Refresh patches

 -- Steev Klimaszewski <steev@kali.org>  Wed, 01 Nov 2023 20:55:11 -0500

python-mbedtls (2.5.1-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Sep 2022 13:55:22 +0200
