=== debian/control ===
Source: python-mbedtls
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 cython3,
 python3-setuptools,
 python3-all-dev,
 python3-certifi,
 python3-pytest,
 python3-pytest-repeat,
 python3-pytest-timeout,
 libmbedtls-dev
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/Synss/python-mbedtls
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-mbedtls
Vcs-Git: https://gitlab.com/kalilinux/packages/python-mbedtls.git

Package: python3-mbedtls
Architecture: any
Depends:
 ${python3:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: Cryptographic library with Mbed TLS back end (Python 3)
 This package contains a free cryptographic library for Python that uses mbed
 TLS for back end.
 .
 This package installs the library for Python 3.
