=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=mbedtls
export PYBUILD_TEST_ARGS=-k 'not test_raw_socket'
export PYBUILD_BEFORE_TEST=cp -r {dir}/programs {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/programs

%:
	dh $@ --buildsystem=pybuild
