=== debian/watch ===
version=4
https://pypi.debian.net/python-mbedtls/python-mbedtls-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
