## python-mbedtls 2.10.1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.8
# by the following command:
#
#    pip-compile --no-annotate setup.py
#
certifi==2024.2.2
typing-extensions==4.11.0
