=== debian/changelog ===
python-mbedtls (2.10.1-1) unstable; urgency=medium

  * New upstream version 2.10.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 11 May 2024 07:24:41 -0300

python-mbedtls (2.9.2-2) unstable; urgency=medium

  * debian/control: Fix name of maintainer
  * debian/control: Added "<!nocheck>" as test dependencies

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 07 Apr 2024 00:52:57 -0300

python-mbedtls (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 16 Mar 2024 07:57:51 -0300

python-mbedtls (2.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1061199)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 18 Jan 2024 22:41:14 -0300
