=== debian/control ===
Source: python-mbedtls
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-all-dev,
               python3-certifi,
               python3-pytest <!nocheck>,
               python3-pytest-repeat <!nocheck>,
               python3-pytest-timeout <!nocheck>,
               python3-setuptools,
               libmbedtls-dev
Standards-Version: 4.6.2
Homepage: https://github.com/Synss/python-mbedtls
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mbedtls
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mbedtls.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-mbedtls
Architecture: any
Multi-Arch: allowed
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
Description: Cryptographic library for Python with Mbed TLS backend
 mbedtls is an open source library that implements lightweight and
 efficient solutions for security protocols, including TLS (widely
 used in security between network communications)
 .
 Library Key Features:
  - TLS/SSL: Provides support for implementing the TLS/SSL protocol, which
    is widely used to ensure secure communications over the internet.
  - Cryptography: Offers a variety of cryptographic algorithms for symmetric
    and asymmetric encryption, hashing, and digital signatures
  - Network Protocol Support: Implements security protocols for secure
    communication, such as DTLS (Datagram Transport Layer Security) for
    real-time communication.
  - TLS Server and Client: Allows the creation of both secure servers and
    clients using the TLS protocol.
  - Clean and Simple C API: Features a C-language API designed to be clear,
    concise, and easy to use.
