=== debian/rules ===
#!/usr/bin/make -f

# Fix hardening-no-bindnow and hardening-no-pie
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

export PYBUILD_NAME=python-mbedtls
export PYBUILD_TEST_ARGS=-k 'not test_raw_socket'
export PYBUILD_BEFORE_TEST=cp -r {dir}/programs {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/programs


%:
	dh $@ --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs --all docs/
