=== debian/watch ===
version=4
https://github.com/Synss/python-mbedtls/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
